body {
  font-family:Century Gothic, Verdana, Helvetica, sans-serif;
  background-color:#000;
  color:#000;
  font-size:13px;
  width:100%;
  height:100%;
}
* {
  margin:0;
  padding:0;
}

a {
  color:#fe691e;
  text-decoration:none;
}
img{border:0;}
li {list-style:none;}
strong {
  color:#fe691e;
  font-weight:normal;
}
#todo {
  position:absolute;
  left:50%;
  width:880px;
  margin-top:20px;
  margin-left:-430px;
}
#cabecera {
  background:url(../images/cabecera.gif) top left no-repeat;
  width:877px;
  height:113px;
  position:relative;
}
#logo {
  position:absolute;
  top:-65px;
  left:536px;
}
.contenido h1 {
  font-weight:normal;
  font-size:23px;
}
.contenido {
  background:#fff;
  width:796px;
  padding:0 0px 0 80px;
  position:relative;
  z-index:999;
  min-height:316px;
}
ul#enlaces  {
  position:absolute;
  top:110px;
  right:0px;
}
#enlaces li {
  margin-bottom:12px;
  width:260px;
  border-bottom:#fe691e 1px solid;
}
#enlaces a {
  background:url(../images/lista.png) no-repeat;
  display:block;
  height:15px;
}
a#inicio {
  background-position:0px -1px;
  width:63px;
}
a#inicio:hover {
  background-position:0px -20px;
  width:83px;
}
a#oye {
  background-position:0px -38px;
  width:178px;
}
a#oye:hover {
  background-position:0px -57px;
  width:198px;
}
a#info {
  background-position:0px -77px;
  width:224px;
}
a#info:hover {
  background-position:0px -96px;
  width:224px;
}
a#quiero {
  background-position:0px -109px;
  width:224px;
}
a#quiero:hover {
  background-position:0px -124px;
  width:241px;
}
a#ver {
  background-position:0px -109px;
  width:224px;
}
a#ver:hover {
  background-position:0px -124px;
  width:241px;
}
/* Listas en activo */
#index a#inicio{
  background-position:0px -20px;

}
#seoye a#oye {
  background-position:0px -57px;
}
#informame a#info {
  background-position:0px -96px;
}
#bquiero a#quiero {
  background-position:0px -124px;
}
.contenido p {
  width:390px;
  text-align:justify;
  line-height:2em;
  margin-top:1em;
}
#oye p {
  width:430px;
}
#video{
  width:238px;
  height:115px;
  position:absolute;
  top:280px;
  right:20px;
  background:url(../images/vervideo.png) 0px 0px no-repeat;  
}
#video:hover{
  background-position:0px -115px;
}
p.colabora {
  margin-top:60px;
  font-size:14px;
}
.colabora a {
  float:left;
  margin:-18px 10px 0 0;
}
#pie {
  background:url(../images/pie.gif) bottom left no-repeat;
  width:877px;	
  height:196px;
  position:absolute;
  z-index:1;
}
.social {
  background:url(../images/social.png) no-repeat;;
  float:left;
  display:block;
  width:29px;
  height:29px;
  margin-top:50px;
  margin-left:12px;
}
#facebook {
  background-position:left;
  margin-left:85px;
}
#tuenti {
  background-position:right;
}
#patente {
float:right;
margin: 110px 31px 0 0;
}
#patente p {
text-align:right;
color:#fff;
}
.pequena {
  font-size:11px;
}